<div class="container">
    <aside class="aside">
        <app-contacts [number]="service?.phone_number"></app-contacts>
        <app-schedule></app-schedule>
        <app-types [types]="service?.type?.split(' ')"></app-types>
    </aside>
    <main class="main">
        <app-service-card *ngIf="service" [service]="service"></app-service-card>
    </main>
</div>

<div class="elipse1"></div>
<div class="elipse2"></div>

